#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 data-fix
version:              0.3.3
visibility:           public
id:                   data-fix-0.3.3-FzqZPb3NqGDKcsdzXTg8tY
key:                  data-fix-0.3.3-FzqZPb3NqGDKcsdzXTg8tY
license:              BSD-3-Clause
maintainer:           <anton.kholomiov@gmail.com>
author:               Anton Kholomiov, Edward Kmett, Oleg Grenrus
stability:            Experimental
homepage:             https://github.com/spell-music/data-fix
synopsis:             Fixpoint data types
description:
    Fixpoint types and recursion schemes. If you define your AST as
    fixpoint type, you get fold and unfold operations for free.

    Thanks for contribution to: Matej Kollar, Herbert Valerio Riedel

category:             Data
abi:                  a05cb0d178f177c03b29dffb1f2520c4
exposed:              True
exposed-modules:      Data.Fix
import-dirs:          /usr/lib/ghc-9.4.8/site-local/data-fix-0.3.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/data-fix-0.3.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/data-fix-0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-fix
hs-libraries:         HSdata-fix-0.3.3-FzqZPb3NqGDKcsdzXTg8tY
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS

haddock-interfaces:   /usr/share/doc/haskell-data-fix/html/data-fix.haddock
haddock-html:         /usr/share/doc/haskell-data-fix/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

